/* use this file just theme versions */
.start-screen--light * {
    color: #fff;
}
@media only screen and (min-width: 992px)
					{
						.section--custom-01 .feature--style-1 { margin-top: -80px; }
					}

					@media only screen and (min-width:1200px)
					{
						.section--custom-01 .feature--style-1 { margin-top: -140px; }
					}

					.section--custom-01 .feature--style-1
					{
						margin-left: 0 !important;
						margin-right: 0 !important;
					}
p:empty {
  display: none;
}

.uppercase {
  text-transform: uppercase;
}

.blog-article-category h6.inline {
  padding-right: 5px;
}

.entry-content p {
    overflow: hidden;
}

.single .entry-meta {
  margin: 0;
  padding: 0;
  font-weight: 600;
}

@media (max-width:768px) {
  .single .entry-meta {
    margin-top: 30px;
  }
}

.single-style-2 #widget-area .widget {
  border: 1px solid rgba(0, 0, 0, .1);
  padding: 20px 30px;
  text-align: center;
}

.single-style-2 #widget-area .widget.widget_search {
  border: none;
  padding: 0;
  text-align: left;
}

.single-style-2 #widget-area .widget .widget-title {}

.single-style-2 #widget-area .widget .widget-title {
  padding-bottom: 10px;
  padding-left: 0px;
  margin-bottom: 0;
  color: #000;
  font: 600 11px 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

.single-style-2 #widget-area .widget .widget-title:after {
  content: none;
}

.single-style-2 #share-buttons a {
  padding: 0px;
  margin: 0px;
}

.single-style-2 .blog-post-body p {
  font: 300 12px 'Poppins', sans-serif;
  letter-spacing: .2px;
}

.single-style-2 .blog-post-social ul li {
  float: none;
}

.single-style-2 #reply-title {
  margin-bottom: 20px;
}

.single-style-2 h3.comment-reply-title {
  font-weight: 600;
  font-size: 27px;
  letter-spacing: -1.5px;
}

.single-style-2 #respond {
  text-align: left;
  padding: 0px;
  background: #fff;
}

.single-style-2 #respond input {
  display: inherit;
  width: 100%;
  margin-bottom: 15px;
  padding: 10px 20px !important;
  font-size: 12px;
}

.single-style-2 #respond label {
  margin-bottom: 0px;
  font-size: 12px;
  display: inline-block;
  color: #8d8d8d;
}

.single-style-2 p.comment-notes {
  font: 300 12px/1.8 'Poppins', sans-serif;
  letter-spacing: .2px;
}

.single-style-2 .comment-form textarea {
  display: block;
  width: 100%;
  max-width: 100%;
  margin: 0;
  font: 300 12px 'Poppins', sans-serif;
  letter-spacing: .2px;
  color: #9d9d9d;
  background-color: rgba(0, 0, 0, .05);
  border: none;
  box-shadow: none;
  border-radius: 0px;
  outline: none;
  padding: 15px 20px;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

.single-style-2 .comment-form input:not(.submit) {
  display: block;
  width: 100%;
  max-width: 100%;
  margin: 0;
  height: 54px;
  font: 300 12px 'Poppins', sans-serif;
  letter-spacing: .2px;
  color: #9d9d9d;
  background-color: rgba(0, 0, 0, .05);
  border: none;
  box-shadow: none;
  border-radius: 0px;
  outline: none;
  padding: 15px 20px;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

.single-style-2 .comment-form input.submit {
  font-family: 'Poppins', sans-serif;
  font-size: 11px;
  font-weight: 600;
  background-color: #0db8ca;
  border: 2px solid #0db8ca;
  color: #fff;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

.single-style-2 .comment-form input.submit:hover {
  background-color: transparent !important;
  color: #0db8ca;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

.single-style-1 .pager .previous a, .single-style-1 .pager .next a, .single-style-2 .pager .previous a, .single-style-2 .pager .next a {
  font-family: 'Poppins', sans-serif;
  font-size: 11px;
  font-weight: 600;
  color: #0db8ca;
  background-color: transparent;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 1px;
  padding: 13px 22px 12px 20px;
  margin: 0;
  border: 1px solid;
  opacity: .98;
  border-radius: 100px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}

.single-style-1 .pager .previous a:hover, .single-style-1 .pager .next a:hover, .single-style-2 .pager .previous a:hover, .single-style-2 .pager .next a:hover {
  background-color: #0db8ca;
  color: #fff;
  opacity: 1;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}

.single-style-2 .comment-reply-title {
  margin-bottom: 40px;
  font-weight: 600;
  font-size: 27px;
  letter-spacing: -1.5px;
  margin: 0;
}

.single-style-2 .comment-form-container {
  text-align: left;
  padding: 50px 0;
}

.single-style-2 .fn.name {
  font: 600 11px 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #000;
  display: block;
}

.single-style-2 .comment-date {
  margin: 10px 0;
}

.single-style-2 .avatar-class {
  margin-right: 20px;
}

.single-style-2 .pull-righta small {
  font-size: 80%;
}

.single-style-2 .comment-reply-link, .single-style-2 .comment-edit-link {
  font: 600 11px 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #8d8d8d;
}

.single-style-2 .edit-comment {
  margin-left: 6px;
}

.single-style-2 .comment-reply-link:hover, .single-style-2 .comment-edit-link:hover {
  color: #000;
}

.single-style-2 .comment-reply-link:after, .single-style-2 .comment-edit-link:after {
  content: "\f13a";
  font-size: 11px;
  padding-left: 5px;
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.single-style-2 .commentlist .children {
  margin: 20px 0;
  margin-left: 90px;
}

.single-style-2 .commentlist p {
  margin: 0 0 10px;
}

.single-style-2 .commentlist p {
  font: 300 12px 'Poppins', sans-serif;
  letter-spacing: .2px;
  color: #8d8d8d;
}

.single-style-2 .children li {
  margin-left: 0px;
}

/* widgetize footer */

#footer-widget-area .widget .widget-head {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 21px;
  margin-bottom: 30px;
}

#footer-widget-area.parallax>.background-image {
  height: 100vh;
  top: -50vh;
  -webkit-transition: opacity 0.9s ease;
  -moz-transition: opacity 0.9s ease;
  transition: opacity 0.9s ease;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}

#footer-widget-area {
  padding: 100px 0;
  border-top: 1px solid #eee;
}

/* Blog style 2 Pagination  */

section.bg-white .fullwidth-style {
  padding: 0 30px;
}

section.bg-white .pagination {
  margin: 50px auto;
  position: relative;
  width: 100%;
  text-align: center;
}

section.bg-white .pagination .page-numbers {
  cursor: pointer;
  border: none;
  font-size: 12px;
  font-weight: 400;
  color: #333;
  position: relative;
  line-height: 32px;
  width: 30px;
  height: 30px;
  border-radius: 100px;
  display: inline-block;
}

section.bg-white .pagination .page-numbers.current {
  color: #fff;
  background-color: #000;
}

section.bg-white .pagination .page-numbers.current {
  border-color: #000 !important;
}

.pl5 {
  padding-left: 5px;
}

.flex-prev, .flex-next {
  font-size: 0;
}

.flex-direction-nav a.flex-next::before {
  content: '\f002';
  font-family: "flexslider-icon";
}

.owl-carousel .owl-item img {
  /* height: 100%; */
  /* max-height: 100%; */
}

#comments.comments-area {
  margin-top: 60px;
  /* font-size: 16px; */
}

/*sub level menu*/

.dropdown-submenu>a:after {
  float: right;
  margin-top: 5px;
  margin-right: -10px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  content: "\f107";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* before 1350px */

@media (max-width:1350px) {
  .dropdown-submenu>.dropdown-menu {
    left: 2% !important;
  }
}

@media (min-width:1350px) {
  .dropdown-submenu .dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
  }
  .dropdown-submenu:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
    display: block !important;
  }
  .dropdown {
    display: block;
  }
}

@media (min-width:768px) {
  .dropdown-menu li {
    position: relative;
  }
  .dropdown-menu .dropdown-submenu>.dropdown-menu {
    top: -25%;
    margin-top: 10px;
    position: absolute;
    left: -100%;
  }
  .dropdown-submenu>.dropdown-menu {
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    left: 0px;
    padding: 0;
  }
  .dropdown-submenu>.dropdown-menu {
    right: 100%;
    transition: all 0.s ease;
    max-width: 150px;
  }
}

@media (max-width:768px) {
  .dropdown-submenu>.dropdown-menu li a {
    padding-left: 30px;
  }
  .dropdown-menu>.dropdown-submenu>.dropdown-menu>li a {
    padding-left: 0px;
  }
  .dropdown-menu>.dropdown-submenu>.dropdown-menu>.dropdown-submenu>.dropdown-menu li a {
    padding-left: 50px;
  }
  .team-img, .member-info {
    text-align: center !important;
  }
  .team-img {
    margin-left: auto;
    margin-right: auto;
  }
}

[data-fade-in="true"] {
  -moz-animation: fadein 3s;
  -webkit-animation: fadein 3s;
  -o-animation: fadein 3s;
  animation: fadein 3s;
}

[data-fade-out="true"] {
  -moz-animation: fadein 3s;
  -webkit-animation: fadein 3s;
  -o-animation: fadein 3s;
  animation: fadein 3s;
}

.team-overlay ul.social-icons li {
  float: none !important;
}

.btn {
  font: 600 10.5px/1 'Montserrat', sans-serif;
  display: inline-block;
  padding: 17px 37px 17px 37px;
  margin: 5px;
  text-transform: uppercase;
  border: 1px solid transparent;
  border-radius: 50px;
  -webkit-transition: all .2s;
  transition: all .2s;
}

p {}

/*---------- ICON SIZES ----------*/

i.x1 {
  font-size: 5px;
}

i.x2 {
  font-size: 10px;
}

i.x3 {
  font-size: 20px;
}

i.x4 {
  font-size: 30px;
}

i.x5 {
  font-size: 50px;
}

i.x6 {
  font-size: 70px;
}

i.x7 {
  font-size: 80px;
}

i.x8 {
  font-size: 90px;
}

i.x9 {
  font-size: 100px;
}

i.x10 {
  font-size: 110px;
}

.feature-desc {
  padding-left: 90px;
  text-align: left;
}

/*-- Team Page 2 --*/

.team-container-2 {
  position: relative;
  margin: 40px 10px;
  overflow: hidden;
}

.team-container-2 img {
  width: 100%;
  -webkit-transition: transform .5s;
  transition: transform .5s;
}

.team-container-2:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: transform 2s;
  transition: transform 2s;
}

.team-container-2 .team-hover-caption {
  position: absolute;
  margin: 15px;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  background-color: rgba(255, 255, 255, .95);
  -webkit-transition: opacity .2;
  transition: opacity .2s;
}

.team-container-2:hover .team-hover-caption {
  opacity: 1;
  transition-delay: .2s;
}

.team-container-2 .team-hover-caption .team-member-position {
  margin-top: 5px;
}

.team-container-2 .team-hover-caption .team-member-desc {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  width: 70%;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.team-container-2:hover .team-hover-caption .team-member-desc {
  padding: 0 15%;
  width: 100%;
  transition-delay: .2s;
}

.team-container-2 .team-hover-caption .team-member-desc .team-member-body {
  margin: 25px 0;
}

.team-container-2 .team-hover-caption .team-member-desc .team-member-social ul li {
  padding: 0 3px;
}

.team-container-2 .team-hover-caption .team-member-desc .team-member-social ul li i {
  color: #000;
  font-size: 12px;
  transition: color .2s;
}

.team-container-2 .team-hover-caption .team-member-desc .team-member-social ul li i:hover {
  color: rgba(0, 0, 0, .5);
}

/*---------- LISTS ----------*/

ul.list-group-white li {
  border: 1px solid rgba(255, 255, 255, .09);
}

ul.list-group-white li+li {
  border-top: 0px;
}

ul.list-group li {
  background-color: transparent;
}

ul.list-group-gray li {
  background-color: rgba(0, 0, 0, .03);
}

/*-- Unordered Vertical List --*/

ul.ul-v {
  padding: 0;
  list-style: none;
}

ul.ul-v>li {
  padding: 3px 0;
}

ul.ul-v>li i {
  margin-right: 12px;
}

/*-- Unordered Horizontal List --*/

ul.ul-h {
  padding: 0;
  list-style: none;
}

ul.ul-h>li {
  padding: 0 3px;
  display: inline-block;
}

/*---------- CONTACT FORM ----------*/

.form-control-2 {
  display: block;
  width: 100%;
  height: 44px;
  padding: 10px 18px;
  font: 400 14px/1.6em 'Nunito Sans', sans-serif;
  color: #555;
  background-color: rgb(242, 244, 236);
  background-image: none;
  border: none;
  border-radius: 2px;
  box-shadow: none;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.form-horizontal-2 .form-group-2 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 15px;
  color: #ddd;
}

.form-horizontal-2 textarea.form-message {
  max-width: 100%;
}

.form-horizontal-2 textarea.form-control-2 {
  height: auto;
  max-height: 80px;
}

.form-horizontal-2:focus {
  border-color: transparent;
  background-color: rgba(0, 0, 0, .05);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: none;
}

.form-control-2 {
  display: block;
  width: 100%;
  height: 44px;
  padding: 10px 18px;
  font: 400 14px/1.6em 'Nunito', sans-serif;
  color: #555;
  background-color: rgb(242, 244, 236);
  background-image: none;
  border: none;
  border-radius: 2px;
  box-shadow: none;
  -webkit-transition: all .2s;
  transition: all .2s;
}

ul.ul-h.contact-1 li {
  padding: 0 30px 0 0;
}

ul.ul-v.contact-1 li {
  padding: 0 0 30px 0;
}

.contact-info-icon {
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid rgba(0, 0, 0, .12);
}

.contact-info-body {
  display: inline-block;
}

.form-control-2::-webkit-input-placeholder {
  color: #999;
}

/*---------- BUTTONS ----------*/

.btn {
  font: 600 10.5px/1 'Montserrat', sans-serif;
  display: inline-block;
  padding: 17px 37px 17px 37px;
  margin: 5px;
  text-transform: uppercase;
  border: 1px solid transparent;
  border-radius: 50px;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.btn:focus, .btn:active, .btn:active:focus {
  outline: none;
  box-shadow: none;
}

.btn-hero {
  background-color: rgba(190, 208, 148, 0.8);
  letter-spacing: 1.5px;
  color: #fff;
  font-weight: 500;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.btn-hero:hover {
  color: #fff;
  background-color: rgba(190, 208, 148, 0.4);
}

.btn-hero.alt:hover {
  color: #000;
  font-weight: 600;
  letter-spacing: 1px;
  background-color: rgba(255, 255, 255, .95);
}

.btn-hero:focus {
  color: #fff;
}

.btn-black {
  background-color: rgba(0, 0, 0, 1);
  color: #fff;
  font-weight: 500;
  letter-spacing: 1.5px;
}

.btn-black:hover {
  color: #fff;
  background-color: rgba(190, 208, 148, 0.8);
}

.btn-black:focus {
  color: #fff;
}

.btn-white {
  background-color: rgba(255, 255, 255, .95);
  color: rgba(0, 0, 0, .85);
  border-color: rgba(255, 255, 255, .12);
  letter-spacing: .5px;
}

.btn-white:hover {
  color: #fff;
  font-weight: 500;
  border-color: transparent;
  background-color: rgba(190, 208, 148, 0.8);
}

.btn-white:focus {
  color: #000;
}

.btn-white:active {
  color: #fff;
}

.btn-ghost-black {
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, .15);
  color: rgba(0, 0, 0, .85);
  -webkit-transition: all .2s;
  transition: all .2s;
  letter-spacing: 1px;
}

.btn-ghost-black:hover {
  color: rgba(255, 255, 255, 1);
  background-color: #000;
  font-weight: 500;
}

.btn-ghost-black.alt:hover {
  color: rgba(0, 0, 0, 1);
  background-color: #f2f4ec;
  font-weight: 600;
  border-color: transparent;
}

.btn-ghost-white {
  background-color: transparent;
  font-weight: 500;
  border: 1px solid rgba(255, 255, 255, .15);
  color: rgba(255, 255, 255, .95);
  -webkit-transition: all .2s;
  transition: all .2s;
  letter-spacing: 1.5px;
}

.btn-ghost-white:hover {
  color: rgba(255, 255, 255, .85);
  background-color: rgba(190, 208, 148, 0.8);
  border-color: transparent;
}

.btn-ghost-white:active, .btn-ghost-white:focus {
  color: #fff;
  background-color: transparent;
  border-color: rgba(255, 255, 255, .12);
}

.btn-p-gray {
  text-decoration: underline;
}

.btn-p-gray:hover {
  text-decoration: underline;
  color: #000;
}

.btn-rounded {
  border-radius: 4px;
  padding: 17px 32px 17px 32px;
}

.btn-square {
  border-radius: 0;
}

.btn-fullwidth {
  width: 100%;
}

.wpb_gmaps_widget {
  margin-bottom: 0 !important;
}

/*---------- TYPOGRAPHY ----------*/

h1, h2, h3, h4, h5, h6 {}

/*-- H1 --*/

.h1-xl {
  font: 800 125px/.9em 'Montserrat';
  letter-spacing: -4px;
}

.h1-lg {
  font: 400 130px/1 'Peace Sans';
  letter-spacing: .5px;
  text-transform: uppercase;
}

.h1-md {
  font: 400 110px/1 'Peace Sans';
  letter-spacing: .5px;
  text-transform: uppercase;
}

.h1-sm {
  font: 400 90px/1 'Peace Sans';
  letter-spacing: normal;
  text-transform: uppercase;
}

/*-- H2 --*/

.h2-lg {
  font: 600 65px/1.2em 'Montserrat';
  letter-spacing: -1px;
}

.h2-md {
  font: 600 45px/1.2em 'Montserrat';
}

.black .h2-md {
  letter-spacing: -1px;
}

.h2-sm {
  font: 600 25px/1.2em 'Montserrat';
}

/*-- H3 --*/

.h3-lg {
  letter-spacing: -.5px;
}

.h3-md {
  font: 600 22px/1.1em 'Montserrat', sans-serif;
  letter-spacing: -.5px;
}

.h3-sm {
  font: 600 16px/1.1em 'Montserrat', sans-serif;
  letter-spacing: 0px;
}

/*-- H4 --*/

.h4-lg {
  font: 400 38px/1.1em 'Nunito Sans', sans-serif;
}

.h4-md {
  font: 400 32px/1.1em 'Nunito Sans', sans-serif;
  letter-spacing: -.5px;
}

.h4-sm {
  font: 400 26px/1.1em 'Nunito Sans', sans-serif;
}

/*-- H5 --*/

.h5-lg {
  font: 300 20px/1.55em 'Nunito Sans', sans-serif;
}

.h5-md {
  font: 200 18px/1.65em 'Nunito Sans', sans-serif;
}

.h5-sm {
  font: 400 15px/1.65em 'Nunito Sans', sans-serif;
}

.black .h5-md {
  font-weight: 400;
}

.uppercase {
  text-transform: uppercase;
}

p {}

.white p {
  font-weight: 300;
}

.no-letter-spacing {
  letter-spacing: normal;
}

.black .subheading {
  color: rgba(0, 0, 0, .85);
}

.white .subheading {
  letter-spacing: 2px;
  font-weight: 500;
}

.hero-subheading {
  font: 500 10px/1 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin: 0;
}

.black .hero-subheading {
  font-weight: 600;
  letter-spacing: 3px;
  color: rgba(0, 0, 0, .85);
}

.weight-800 {
  font-weight: 800;
}

.weight-700 {
  font-weight: 700;
}

.weight-600 {
  font-weight: 600;
}

.weight-500 {
  font-weight: 500;
}

.weight-400 {
  font-weight: 400;
}

.weight-300 {
  font-weight: 300;
}

.weight-200 {
  font-weight: 200;
}

.weight-100 {
  font-weight: 100;
}

@media (max-width: 1200px) {
  .h5-lg {
    font-size: 17px;
  }
  .h1-xl {
    font-size: 85px;
    letter-spacing: -2px;
  }
  .h1-lg {
    font-size: 85px;
  }
  .h1-md {
    font-size: 70px;
  }
  .h2-lg {
    font-size: 50px;
    letter-spacing: normal;
  }
}

@media (max-width: 992px) {
  .lead.h5-md {
    font-size: 16px;
  }
  .h2-lg {
    font-size: 30px;
    letter-spacing: normal;
  }
  .h1-xl {
    font-size: 50px;
    letter-spacing: -1px;
  }
  .h1-lg, .h1-md, .h1-sm {
    font-size: 40px;
  }
  .h2-md {
    font-size: 35px;
  }
}

@media (max-width: 576px) {
  h5.lead br {
    display: none;
  }
}

/*---------- RESPONSIVE GLOBAL STYLES ----------*/

/* Medium Screens*/

@media (max-width: 992px) {
  .text-center-md {
    text-align: center;
  }
  .text-left-md {
    text-align: left;
  }
  .text-right-md {
    text-align: right;
  }
  .hidden-md, p.hidden-md {
    display: none;
  }
  .block-md {
    width: 100%;
  }
}

/* Small Screens */

@media (max-width: 768px) {
  .text-center-sm {
    text-align: center;
  }
  .text-left-sm {
    text-align: left;
  }
  .text-right-sm {
    text-align: right;
  }
  .hidden-sm, p.hidden-sm {
    display: none;
  }
  .block-sm {
    width: 100%;
  }
}

/* Extra Small Screens */

@media (max-width: 576px) {
  .text-center-xs {
    text-align: center;
  }
  .text-left-xs {
    text-align: left;
  }
  .text-right-xs {
    text-align: right;
  }
  .hidden-xs, p.hidden-xs {
    display: none;
  }
  .block-xs {
    width: 100%;
  }
}

/*---------- SPACING SHORTCODES ----------*/

/*-- Padding --*/

.p0 {
  padding: 0px
}

.p5 {
  padding: 5px
}

.p10 {
  padding: 10px
}

.p15 {
  padding: 15px
}

.p20 {
  padding: 20px
}

.p30 {
  padding: 30px
}

.p40 {
  padding: 40px
}

.p50 {
  padding: 50px
}

.p60 {
  padding: 60px
}

.p70 {
  padding: 70px
}

.p80 {
  padding: 80px
}

.p90 {
  padding: 90px
}

.p100 {
  padding: 100px
}

.p110 {
  padding: 110px
}

.p120 {
  padding: 120px
}

.p130 {
  padding: 130px
}

.p140 {
  padding: 140px
}

.p150 {
  padding: 150px
}

/*-- Padding Top --*/

.pt0 {
  padding: 0px
}

.pt5 {
  padding-top: 5px
}

.pt10 {
  padding-top: 10px
}

.pt15 {
  padding-top: 15px
}

.pt20 {
  padding-top: 20px
}

.pt30 {
  padding-top: 30px
}

.pt40 {
  padding-top: 40px
}

.pt50 {
  padding-top: 50px
}

.pt60 {
  padding-top: 60px
}

.pt70 {
  padding-top: 70px
}

.pt80 {
  padding-top: 80px
}

.pt90 {
  padding-top: 90px
}

.pt100 {
  padding-top: 100px
}

.pt110 {
  padding-top: 110px
}

.pt120 {
  padding-top: 120px
}

.pt130 {
  padding-top: 130px
}

.pt140 {
  padding-top: 140px
}

.pt150 {
  /* padding-top:150px */
}

/*-- Padding Bottom --*/

.pb0 {
  padding-bottom: 0px
}

.pb5 {
  padding-bottom: 5px
}

.pb10 {
  padding-bottom: 10px
}

.pb15 {
  padding-bottom: 15px
}

.pb20 {
  padding-bottom: 20px
}

.pb30 {
  padding-bottom: 30px
}

.pb40 {
  padding-bottom: 40px
}

.pb50 {
  padding-bottom: 50px
}

.pb60 {
  padding-bottom: 60px
}

.pb70 {
  padding-bottom: 70px
}

.pb80 {
  padding-bottom: 80px
}

.pb90 {
  padding-bottom: 90px
}

.pb100 {
  padding-bottom: 100px;
}

.pb110 {
  padding-bottom: 110px
}

.pb120 {
  padding-bottom: 120px
}

.pb130 {
  padding-bottom: 130px
}

.pb140 {
  padding-bottom: 140px
}

.pb150 {
  padding-bottom: 150px
}

/*-- Padding Left --*/

.pl0 {
  padding-left: 0px
}

.pl5 {
  padding-left: 5px
}

.pl10 {
  padding-left: 10px
}

.pl15 {
  padding-left: 15px
}

.pl20 {
  padding-left: 20px
}

.pl30 {
  padding-left: 30px
}

.pl40 {
  padding-left: 40px
}

.pl50 {
  padding-left: 50px
}

.pl60 {
  padding-left: 60px
}

.pl70 {
  padding-left: 70px
}

.pl80 {
  padding-left: 80px
}

.pl90 {
  padding-left: 90px
}

.pl100 {
  padding-left: 100px
}

.pl110 {
  padding-left: 110px
}

.pl120 {
  padding-left: 120px
}

.pl130 {
  padding-left: 130px
}

.pl140 {
  padding-left: 140px
}

.pl150 {
  padding-left: 150px
}

/*- Padding Left % -*/

.pl5p {
  padding-left: 5%
}

.pl10p {
  padding-left: 10%
}

.pl15p {
  padding-left: 15%
}

.pl20p {
  padding-left: 20%
}

.pl25p {
  padding-left: 25%
}

.pl30p {
  padding-left: 30%
}

.pl35p {
  padding-left: 35%
}

.pl40p {
  padding-left: 40%
}

.pl45p {
  padding-left: 45%
}

.pl50p {
  padding-left: 50%
}

/*-- Padding Right --*/

.pr0 {
  padding-right: 0px
}

.pr5 {
  padding-right: 5px
}

.pr10 {
  padding-right: 10px
}

.pr15 {
  padding-right: 15px
}

.pr20 {
  padding-right: 20px
}

.pr30 {
  padding-right: 30px
}

.pr40 {
  padding-right: 40px
}

.pr50 {
  padding-right: 50px
}

.pr60 {
  padding-right: 60px
}

.pr70 {
  padding-right: 70px
}

.pr80 {
  padding-right: 80px
}

.pr90 {
  padding-right: 90px
}

.pr100 {
  padding-right: 100px
}

.pr110 {
  padding-right: 110px
}

.pr120 {
  padding-right: 120px
}

.pr130 {
  padding-right: 130px
}

.pr140 {
  padding-right: 140px
}

.pr150 {
  padding-right: 150px
}

/*- Padding Right % -*/

.pr5p {
  padding-right: 5%
}

.pr10p {
  padding-right: 10%
}

.pr15p {
  padding-right: 15%
}

.pr20p {
  padding-right: 20%
}

.pr25p {
  padding-right: 25%
}

.pr30p {
  padding-right: 30%
}

.pr35p {
  padding-right: 35%
}

.pr40p {
  padding-right: 40%
}

.pr45p {
  padding-right: 45%
}

.pr50p {
  padding-right: 50%
}

/*-- Negative Margins --*/

.mt-5 {
  margin-top: -5px
}

.mt-10 {
  margin-top: -10px
}

.mt-15 {
  margin-top: -15px
}

.mb-5 {
  margin-bottom: -5px
}

.mb-10 {
  margin-bottom: -10px
}

.mb-15 {
  margin-bottom: -15px
}

.ml-5 {
  margin-left: -5px
}

.ml-10 {
  margin-left: -10px
}

.ml-15 {
  margin-left: -15px
}

.mr-5 {
  margin-right: -5px
}

.mr-10 {
  margin-right: -10px
}

.mr-15 {
  margin-right: -15px
}

/*-- Margin Auto --*/

.m-auto {
  margin-left: auto !important;
  margin-right: auto !important;
  float: none !important;
}

/*-- Margin --*/

.m0 {
  margin: 0px
}

.m5 {
  margin: 5px
}

.m10 {
  margin: 10px
}

.m15 {
  margin: 15px
}

.m20 {
  margin: 20px
}

.m30 {
  margin: 30px
}

.m40 {
  margin: 40px
}

.m50 {
  margin: 50px
}

.m60 {
  margin: 60px
}

.m70 {
  margin: 70px
}

.m80 {
  margin: 80px
}

.m90 {
  margin: 90px
}

.m100 {
  margin: 100px
}

.m110 {
  margin: 110px
}

.m120 {
  margin: 120px
}

.m130 {
  margin: 130px
}

.m140 {
  margin: 140px
}

.m150 {
  margin: 150px
}

/*-- Margin Top --*/

.mt0 {
  margin-top: 0
}

.mt5 {
  margin-top: 5px
}

.mt10 {
  margin-top: 10px
}

.mt15 {
  margin-top: 15px
}

.mt20 {
  margin-top: 20px
}

.mt30 {
  margin-top: 30px
}

.mt40 {
  margin-top: 40px
}

.mt50 {
  margin-top: 50px
}

.mt60 {
  margin-top: 60px
}

.mt70 {
  margin-top: 70px
}

.mt80 {
  margin-top: 80px
}

.mt90 {
  margin-top: 90px
}

.mt100 {
  margin-top: 100px
}

.mt110 {
  margin-top: 110px
}

.mt120 {
  margin-top: 120px
}

.mt130 {
  margin-top: 130px
}

.mt140 {
  margin-top: 140px
}

.mt150 {
  margin-top: 150px
}

/*-- Margin Bottom --*/

.mb0 {
  margin-bottom: 0
}

.mb5 {
  margin-bottom: 5px
}

.mb10 {
  margin-bottom: 10px
}

.mb15 {
  margin-bottom: 15px
}

.mb20 {
  margin-bottom: 20px
}

.mb30 {
  margin-bottom: 30px
}

.mb40 {
  margin-bottom: 40px
}

.mb50 {
  margin-bottom: 50px
}

.mb60 {
  margin-bottom: 60px
}

.mb70 {
  margin-bottom: 70px
}

.mb80 {
  margin-bottom: 80px
}

.mb90 {
  margin-bottom: 90px
}

.mb100 {
  margin-bottom: 100px
}

.mb110 {
  margin-bottom: 110px
}

.mb120 {
  margin-bottom: 120px
}

.mb130 {
  margin-bottom: 130px
}

.mb140 {
  margin-bottom: 140px
}

.mb150 {
  margin-bottom: 150px
}

/*-- Margin Left --*/

.ml0 {
  margin-left: 0
}

.ml5 {
  margin-left: 5px
}

.ml10 {
  margin-left: 10px
}

.ml15 {
  margin-left: 15px
}

.ml20 {
  margin-left: 20px
}

.ml30 {
  margin-left: 30px
}

.ml40 {
  margin-left: 40px
}

.ml50 {
  margin-left: 50px
}

.ml60 {
  margin-left: 60px
}

.ml70 {
  margin-left: 70px
}

.ml80 {
  margin-left: 80px
}

.ml90 {
  margin-left: 90px
}

.ml100 {
  margin-left: 100px
}

.ml110 {
  margin-left: 110px
}

.ml120 {
  margin-left: 120px
}

.ml130 {
  margin-left: 130px
}

.ml140 {
  margin-left: 140px
}

.ml150 {
  margin-left: 150px
}

/*-- Margin Right --*/

.mr0 {
  margin-right: 0
}

.mr5 {
  margin-right: 5px
}

.mr10 {
  margin-right: 10px
}

.mr15 {
  margin-right: 15px
}

.mr20 {
  margin-right: 20px
}

.mr30 {
  margin-right: 30px
}

.mr40 {
  margin-right: 40px
}

.mr50 {
  margin-right: 50px
}

.mr60 {
  margin-right: 60px
}

.mr70 {
  margin-right: 70px
}

.mr80 {
  margin-right: 80px
}

.mr90 {
  margin-right: 90px
}

.mr100 {
  margin-right: 100px
}

.mr110 {
  margin-right: 110px
}

.mr120 {
  margin-right: 120px
}

.mr130 {
  margin-right: 130px
}

.mr140 {
  margin-right: 140px
}

.mr150 {
  margin-right: 150px
}

.footer-info {
  margin: 5px 0 15px;
}

/*---------- FOOTER ----------*/

footer ul {
  padding: 0;
}

.nt_theme_footer {}

/*-- Footer Black 1 --*/

.footer-black-1 {
  background-color: rgba(0, 0, 0, 1);
}

.footer-black-1 ul.nav-menu li {
  padding: 0 30px 0 0;
}

.footer-black-1 ul.nav-menu li a {
  color: rgba(255, 255, 255, 1);
  font: 500 10px/1 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: color .2s;
  transition: color .2s;
}

.footer-black-1 ul.nav-menu li:hover a {
  color: rgba(255, 255, 255, .5);
}

@media (max-width: 576px) {
  .footer-black-1 ul.nav-menu.width100-sm li {
    width: 100%;
    padding: 0 0 30px 0;
  }
}

.footer-black-1 ul.footer-contact-info {
  margin: 20px 0;
}

.footer-black-1 ul.footer-contact-info li {
  padding: 0 20px 0 0;
}

/*-- Footer White 1 --*/

.footer-white-1 {
  background-color: rgba(255, 255, 255, 1);
}

.footer-white-1 ul.nav-menu li {
  padding: 0 30px 0 0;
}

.footer-white-1 ul.nav-menu li a {
  font: 600 10px/1 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: .5px;
  color: rgba(0, 0, 0, .85);
  -webkit-transition: color .2s;
  transition: color .2s;
}

.footer-white-1 ul.nav-menu li:hover a {
  color: rgba(0, 0, 0, .5);
}

@media (max-width: 576px) {
  .footer-white-1 ul.nav-menu.width100-sm li {
    width: 100%;
    padding: 0 0 30px 0;
  }
}

.footer-white-1 ul.footer-contact-info {
  margin: 20px 0;
}

.footer-white-1 ul.footer-contact-info li {
  padding: 0 20px 0 0;
}

/*-- Footer Black 2 --*/

.footer-black-2 {
  background-color: #000;
}

.footer-black-2 ul.social-icons li {
  padding: 5px;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

.footer-black-2 ul.social-icons li:hover {
  opacity: .5;
}

.footer-black-2 ul.social-icons li a i {
  color: rgba(255, 255, 255, 1);
  font-size: 12px;
}

/*-- Footer White 2 --*/

.footer-white-2 {
  background-color: rgba(255, 255, 255, 1);
}

.footer-white-2 ul.social-icons li {
  padding: 5px;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

.footer-white-2 ul.social-icons li:hover {
  opacity: .5;
}

.footer-white-2 ul.social-icons li a i {
  color: rgba(0, 0, 0, 1);
  font-size: 12px;
}

.wpb-js-composer .vc_tta.vc_general {
  font-size: 1em;
}

.vc_tta-color-white .vc_tta-icon {
  font-size: 60px !important;
  position: absolute !important;
  left: auto;
  right: auto;
  margin: 0 auto;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab.vc_active>a {
  border-color: rgba(240, 240, 240, 0) !important;
  background-color: rgba(248, 248, 248, 0) !important;
  color: #000000 !important;
  position: relative;
  /* padding: 14px 4px; */
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern .vc_tta-tab>a {
  border-color: rgba(247, 247, 247, 0) !important;
  background-color: rgba(255, 255, 255, 0) !important;
  color: #cfcfcf !important;
  position: relative !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {
  background-color: rgba(248, 248, 248, 0) !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels, .wpb-js-composer .vc_tta-color-white.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels::before {
  border-color: rgba(240, 240, 240, 0) !important;
}

.wpb-js-composer .vc_tta-color-white .vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .wpb-js-composer .vc_tta.vc_general .vc_tta-title-text:not(:empty)~* {
  margin-left: 0px !important;
}

.vc_tta-color-white .vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta-color-white .vc_tta.vc_general .vc_tta-title-text:not(:empty)~* {
  margin-left: 13px;
  margin-top: 35px;
  text-align: center;
  display: inherit;
  font: 600 10px/1 'Montserrat', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  /* margin: 0; */
  -webkit-transition: color .2s;
  transition: color .2s;
}

.vc_tta-color-white .vc_tta.vc_general .vc_tta-tab>a {
  margin: 14px 20px;
  display: inherit;
  box-shadow: none;
}

.wpb-js-composer .vc_tta-color-white .vc_tta-tab {
  margin-left: 20px !important;
  margin-top: 0px !important;
}

body:not(.compose-mode) .wpb_button, body:not(.compose-mode) .wpb_content_element, body:not(.compose-mode) ul.wpb_thumbnails-fluid>li {
  margin-bottom: 1px;
}

/*-- BLOG SINGLE POST STYLES --*/

.blog-post-list.blog-post-single+.blog-post-single.blog-post-list {
  margin-top: 40px;
}

.blog-post-single>.blog-post-preview {
  max-height: 500px;
  overflow: hidden;
  margin-bottom: 40px;
}

.blog-post-single>.blog-post-description>.blog-post-category a span {
  -webkit-transition: color .2s;
  transition: color .2s;
}

.blog-post-single>.blog-post-description>.blog-post-category a span:hover {
  color: rgba(0, 0, 0, .6);
}

.blog-post-single>.blog-post-description {
  /* margin-bottom: 40px; */
  /* text-align: center; */
}

.blog-post-single>.blog-post-description>.blog-post-category {
  /* margin-bottom: 0px; */
}

.blog-post-single>.blog-post-description>.blog-post-title {
  color: rgba(0, 0, 0, 1);
  padding: 0 15%;
}

.blog-post-single>.blog-post-text p {
  color: rgba(0, 0, 0, 1);
}

.blog-post-single>.blog-post-bottom {
  margin: 40px 0 0 0;
  padding: 20px 0;
  border-top: 1px solid rgba(0, 0, 0, .07);
  border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.blog-post-single>.blog-post-bottom .post-share>ul {
  margin: 0;
}

.blog-post-single>.blog-post-bottom .post-share ul>li>a>i {
  font-size: 11px;
}

.blog-post-single>.blog-post-bottom .post-share ul>li>a {
  color: rgba(0, 0, 0, 1);
  -webkit-transition: color .2s;
  transition: color .2s;
}

.blog-post-single>.blog-post-bottom .post-share ul>li>a:hover {
  color: rgba(0, 0, 0, .5);
}

.blog-post-single>.blog-post-bottom .post-date {
  text-align: right;
  max-width: 157px;
}

@media (max-width: 492px) {
  .blog-post-single>.blog-post-bottom .post-date {
    margin-top: 10px;
  }
}

.blog-post-single>.blog-post-commentcount {
  margin: 0 0 40px 0;
  padding: 30px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .07);
  text-align: center;
}

.blog-post-single>.blog-post-commentcount h5 {
  cursor: pointer;
}

.blog-post-single>.blog-post-commentcount h5.hide-comments {
  display: none;
}

.blog-post-single>.blog-post-commentcount h5:hover {
  color: rgba(0, 0, 0, .6);
}

/*-- BLOG POST LIST STYLES --*/

.blog-post-list {
  /* padding: 55px 55px 10px 55px; */
  /* border: 1px solid rgba(0, 0, 0, .07); */
}

.blog-post-list>.blog-post-bottom {
  border-bottom: 0px;
}

/*-- Post Comments--*/

.blog-post-comments {
  margin-bottom: 40px;
  display: none;
}

.blog-post-comments>.blog-post-comment {
  padding: 15px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.blog-post-comments>.blog-post-comment p {
  color: rgba(0, 0, 0, 1);
}

.blog-post-comments>.blog-post-comment+.blog-post-comment {
  margin-top: 20px;
}

.blog-post-comments>.blog-post-comment>.blog-post-comment-avatar {
  margin-right: 20px;
  height: 60px;
  width: 60px;
  float: left;
}

.blog-post-comments>.blog-post-comment>.author_date_comment {
  margin-left: 80px;
}

.blog-post-comments>.blog-post-comment>.author_date_comment .blog-post-comment-author {
  margin-bottom: 5px;
}

.blog-post-comments>.blog-post-comment>.author_date_comment .blog-post-comment-date {
  margin-bottom: 15px;
}

.blog-post-comments>.blog-post-comment>.author_date_comment .blog-post-comment-date i {
  margin-right: 5px;
}

/*-- Post Comment Form--*/

.post-comment-form {
  margin-top: 30px;
  text-align: initial;
}

@media (max-width: 992px) {
  .post-comment-form {
    margin-bottom: 30px;
  }
}

.post-comment-form form input+input, .post-comment-form form input+textarea {
  margin-top: 10px;
}

.post-comment-form form input, .post-comment-form form textarea {
  display: block;
  width: 100%;
  padding: 15px 20px;
  border: none;
  background-color: rgb(242, 244, 236);
}

.post-comment-form form input::-webkit-input-placeholder, .post-comment-form form textarea::-webkit-input-placeholder {
  color: inherit;
}

.post-comment-form form input.form-your-email, .post-comment-form form input.form-your-website {
  width: 49.5%;
}

.post-comment-form form input.form-your-email {
  float: left;
  margin-right: 1%;
}

@media (max-width:992px) {
  .post-comment-form form input.form-your-email, .post-comment-form form input.form-your-website {
    width: 100%;
  }
  .post-comment-form form input.form-your-email {
    float: initial;
    margin-right: initial;
  }
}

.post-comment-form form textarea.form-your-comment {
  height: 150px;
  resize: vertical;
  overflow: auto;
}

.comments #cancel-comment-reply-link {
  display: block !important;
}

/* use this file just theme versions */

/* 1.0 version */

.blog-article-category h6.inline {
  padding-right: 5px;
}

.single .entry-meta {
  margin: 0;
  padding: 0;
  font-weight: 600;
}

.single .pb30 {
  margin: 0;
  padding-bottom: 30px;
}

.single .hero-content.pt50 .container {
  padding-top: 50px;
}

.fh5co-share ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}

/* flex  */

.flex-prev, .flex-next {
  font-size: 0;
}

.flex-direction-nav a {
  width: 30px;
  height: 30px;
}

.flex-direction-nav a:before {
  content: "\e629";
  font-family: 'themify';
  font-size: 12px;
  position: absolute;
  color: #ffffff;
  top: 0px;
  right: 0;
  bottom: 0px;
  left: 0;
  margin: auto;
  background: #26b47e;
  height: 30px;
  width: 30px;
  padding: 10px 0;
  text-align: center;
  border-radius: 100px;
}

.flex-direction-nav a.flex-next:before {
  content: "\e628";
  font-family: 'themify';
  font-size: 12px;
  position: absolute;
  color: #ffffff;
  top: 0px;
  right: 0;
  bottom: 0px;
  left: 0;
  margin: auto;
  background: #26b47e;
  height: 30px;
  width: 30px;
  padding: 10px 0;
  text-align: center;
  border-radius: 100px;
}

.video-responsive {
  width: 100%;
}

.video-responsive iframe {
  width: 100%;
  height: 100%;
}

body.search article .searchform {
  float: none;
}

.recent ol li {
  list-style: square;
  padding-left: 5px;
  margin-left: 20px;
}

.recent ol li a:after {
  content: "\f105\f105";
  font-size: 11px;
  margin-left: 15px;
  display: inline-block;
  font-family: FontAwesome;
  speak: none;
  margin-right: 5px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.recent h3 {
  margin-bottom: 30px;
}

body.error404 .content-error .searchform input[type="text"] {
  line-height: 30px;
  width: 50%;
  padding: 9px 0 7px 15px;
  font-size: 12px;
  color: #222222;
  background: #efefef;
  border: none;
  height: 48px;
}

body.error404 .content-error .searchform input[type="submit"] {
  line-height: 43px;
  position: relative;
  width: 15%;
  top: -1px;
  background: #222;
  border: none;
  color: #fff;
  left: -3px;
}

/* Parallax */

.parallax {
  position: relative;
  overflow: hidden;
  background: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.parallax .container {}

.parallax>.background-image {
  height: 100vh;
  top: 0;
  -webkit-transition: opacity 0.9s ease;
  -moz-transition: opacity 0.9s ease;
  transition: opacity 0.9s ease;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}

.background-image.overlay img {
  max-width: inherit !important;
}

.hero-fullscreen .background-image {
  top: 0;
}

@media all and (max-width: 1024px) {
  .parallax>.background-image, .parallax .slides li>.background-image {
    top: 0 !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    transform: none !important;
    height: 100%;
  }
}

.background-image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover !important;
  background-position: 50% 50% !important;
  z-index: 0;
  transition: opacity .3s;
  -webkit-transition: opacity .3s;
  -moz-transition: opacity .3s;
}

.white {
  color: #fff !important
}

.mb15 {
  margin-bottom: 15px
}

.heading-title {
  line-height: 1;
  padding-bottom: 10px;
}

.breadcrubms span {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}

.breadcrubms span {
  font: 600 11px 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #fff;
  text-decoration: none !important;
}

.breadcrubms a {
  text-decoration: none !important;
}

.blog-article {
  margin-bottom: :15px;
}

.no-border {
  display: inline-block;
  width: 0;
  height: inherit;
  margin-left: 3px;
  font-size: 14px !important;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border: 0 !important;
}

.hero-fullwidth {
  padding: 18% 0 11%;
  margin-top: 0px;
  background-position: center;
  background-attachment: fixed;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
}
.u-text-hero {
    color: #fff;
    font-size: calc(27px + 1vw) !important;
}
@media (max-width:768px) {
  .hero-fullwidth {
    padding: 65% 15px;
    margin-top: 0px;
  }
}

.breadcrumb {
  background: none;
}

p.u-text-lead.breadcrumb {
  font-size: 13px;
  background-color: #ffffff00;
}

.content-error .c-sidebar-1-search-form {}

.crypterium_footer_type_1 {
  border-top: 1px solid #eee;
}

.single .c-blog-3-item {
  margin-bottom: 70px !important;
}

.c-backtop-1 {
  background-color: #3ab099;
}

.c-sidebar-1-widget ol ol, .c-sidebar-1-widget ul ul {
  padding: 0 0 0 15px;
  margin: 10px 3px;
  list-style-type: disc;
}

.c-summary-1-icon {
  -webkit-flex-shrink: 0 !important;
  flex-shrink: 0 !important;
  height: 50px !important;
  font-size: 50px !important;
  line-height: 1 !important;
  color: #43c1a8 !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
  font-size: 50px !important;
}

.vc_btn3-style-crypterium-default-btn {
  padding: 0 40px 0 0 !important;
  color: #28c98d !important;
  font-weight: 500;
}

.vc_btn3-style-crypterium-default-btn, .vc_btn3-style-crypterium-default-btn:hover, .vc_btn3-style-crypterium-default-btn i, .vc_btn3-style-crypterium-default-btn:hover i {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.vc_btn3-style-crypterium-default-btn:hover i {
  margin-right: -8px !important;
  text-decoration: none;
}

.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-style-outline:hover {
  border-width: 1px !important;
}

.vc_btn3-color-crypterium-green-btn {
  color: #43c1a8 !important;
  border-color: #43c1a8 !important;
  background-color: transparent !important;
  height: 38px;
  line-height: 38px !important;
  padding: 0 43px 0 25px !important;
  font-size: 11px !important;
  font-weight: 700;
}

.vc_btn3.vc_btn3-size-sm.vc_btn3-icon-right:not(.vc_btn3-o-empty).vc_btn3-color-crypterium-green-btn .vc_btn3-icon {
  right: 10px;
  line-height: 10px;
}

.vc_btn3-color-crypterium-green-btn:hover {
  background-color: #25b47d !important;
  color: #fff !important;
}

.compose-mode .vc_crypterium_section_testimonial .vc_controls {
  opacity: 1 !important;
  filter: alpha(opacity=0);
  visibility: visible !important;
}

.c-counter-shadow {
  -webkit-box-shadow: 0px 14px 30px 0px rgba(215, 224, 229, 0.5);
  -moz-box-shadow: 0px 14px 30px 0px rgba(215, 224, 229, 0.5);
  box-shadow: 0px 14px 30px 0px rgba(215, 224, 229, 0.5);
  margin-bottom: 30px;
}

.c-header-2-nav-divider {
  display: block;
  height: 1px;
  background-color: #e7ecef;
  text-indent: -999px;
}

.vc_icon_element-size-c-summary-1-icon .ionicons {
  font-size: 50px !important;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  height: 50px;
  font-size: 50px;
  line-height: 1;
  color: #43c1a8;
}

.breadcrumb {
  padding: 8px 15px 8px 0;
}

.c-pager-1-item a {
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #111111;
}

.c-alert-1-link {
  font-weight: 500;
  text-decoration: underline;
}

/*-- hero area overlay --*/

.template-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.08);
  z-index: 0;
}

#single-page-container .single-inner ol,
#single-page-container .single-inner ul {
  margin-bottom: 20px;
  padding-left: 15px;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
  padding-top: 0px !important;
}

.grid .wpcf7 .ajax-loader {
  position: absolute;
  bottom: 30px;
}

.grid .wpcf7-response-output.wpcf7-validation-errors {
  display: inline-block !important;
  margin: 15px 0 !important;
  width: 100% !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 2px solid #f70000;
  background-color: #f70000;
  color: #fff;
  font-size: 15px;
  padding: 15px ;
}
.grid .widget .wpcf7-response-output.wpcf7-validation-errors {
    display: inline-block !important;
    margin: 15px 0 !important;
    width: 100% !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 2px solid #f70000;
    background-color: #f70000;
    color: #fff;
    font-size: 13px !important;
    padding: 15px 16px !important;
    text-align: center;
}
.grid .wpcf7-mail-sent-ok {
  display: inline-block !important;
  margin: 15px 0 !important;
  width: 57% !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 2px solid #398f14;
  background-color: #398f14;
  color: #fff;
  font-size: 15px;
  padding: 15px 0;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
  padding: 20px 0 !important;
}

#top-bar__choose-lang .list li {
    margin-top: 5px;
    list-style: none;
}
@media screen and (max-width:767px){
	.logos img {
			margin: 15px 15px;
			max-width: 100%;
	}
	.section-heading--center {
		 padding: 0 15px;
	}
  .commentlist .children {
    margin-left: 5px;
    padding-left: 5px !important;
  }
  ol li:not(.pingback) .comment-meta {
    margin-top: 15px;
  }
  .fn {
    margin-left: 11px;
  }
}

.commentlist {
    margin: 0;
    padding: 0 !important;
    list-style: none;
}
.post-tags .c-blog-3-info-meta-link:after {
    content: ",";
}
.post-tags .c-blog-3-info-meta-link:last-child:after {
    content: "";
}
.comment-form-cookies-consent label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  float: left;
  width: 82%;
  font-weight: 500;
  font-size: 15px;
  margin-top: -3px;
}
.comment-form-cookies-consent #wp-comment-cookies-consent {
  float: left;
  width: 3%;
  line-height: 12px;
}
.comment-respond .row {
  margin-top: 40px;
  margin-bottom: 40px;
}
#top-bar__navigation li.current-menu-ancestor a:after {
    left: 0;
    width: 100%;
    opacity: 1;
    visibility: visible;
    background-color: #fff;
}
